diff tests/test-extdiff @ 2897:8fd6925ae32f

Fixed test-extdiff. diff-like tools usually return 1 if differences are found. Currently the extdiff returns 256, but that's a different topic (consolidating return code handling in hg).
author Thomas Arendsen Hein <thomas@intevation.de>
date Tue, 15 Aug 2006 16:04:47 +0200
parents 453097750fbf
children d77022db1bca
line wrap: on
line diff
--- a/tests/test-extdiff
+++ b/tests/test-extdiff
@@ -23,4 +23,4 @@ hg ci -d '0 0' -mtest1
 echo b >> a
 hg ci -d '1 0' -mtest2
 
-hg falabala -r 0:1
+hg falabala -r 0:1 || echo "diff-like tools yield a non-zero exit code"